<?php

$servername = "localhost";
$username = "paystarafrica_samplewebsiteUser";
$password = "-UfBK!*swF5*";
$dbname = "paystarafrica_samplewebsite";
$port=3306;


$conn = new PDO("mysql:host=$servername; dbname=$dbname;port=3306;charset=utf8; ","$username","$password");
$conn ->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);

?>